RubyGems Navigation menu

activerecord-postgres_pub_sub 1.1.0

Support for Postgres Notify/Listen

Versiones:

  1. 2.0.1 - March 24, 2021 (10 KB)
  2. 2.0.0 - March 20, 2021 (10 KB)
  3. 2.0.0.rc0 - March 20, 2021 (10 KB)
  4. 1.2.0 - February 28, 2020 (10 KB)
  5. 1.1.0 - June 01, 2019 (9 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (4):

  • activerecord >= 5.1, < 6.1
  • pg >= 0.18, < 1.2
  • private_attr >= 0
  • with_advisory_lock >= 0
  • dependencias de Development (10):

    Propietarios:

    Autores:

    • ezCater, Inc

    SHA 256 checksum:

    19d8f1ac34216e16d1e4bcc24469b4fae2d89306fc5e8ccdc19cc7308e28bfec

    Total de descargas 72.831

    Para esta versión 6.304

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: